/*** Dharma Yatra Layout ***/

*{
	margin: 0px;
	padding: 0px;
}

body{
	margin:0;
	padding:0px; 
	background:#e7d5cb url(../images/background-page.jpg) center;
}
 
#header{
	background:url(../images/background-head1.jpg) no-repeat top;
}

#headwrap {
	width:900px;
	margin:0 auto;
	height: 160px;
}

#logo{
	padding:0px;
	padding-top: 60px;
	padding-left: 10px;
}

#menuwrap{
	width: 900px;
	background:#fff9f1 url(../images/background-content.jpg) no-repeat top;
	margin:auto;
}

#menubar{
	width:100%;
	height: 50px;
}

#menubar #left{
	width:350px;
	float: left;
	padding-left: 15px;
}

#menubar #left h1{
	font-family: Georgia, Arial;
	color:#b9a077;
	font-size: 16px;
	padding-top: 10px;
	letter-spacing: -1px;
	margin: 0px;
}

#menubar #left h2{
	font-family: Georgia, Arial;
	color:#b9a077;
	font-size: 12px;
	padding-top: 10px;
	margin-top: -10px;
	font-weight: normal;
}

#menubar #right{
	width:520px;
	float: right;
	background:url(../images/menu-bkg.jpg) no-repeat top left;
	height: 40px;
}



/*** Content ***/
#mycontainer{
	background:url(../images/background-container.jpg) no-repeat top;
}

#contentwrap {
	width:900px;
	margin:0 auto;
	background:#fff9f1 url(../images/background-content.jpg) no-repeat top;
}


/*** 2 Column ***/

#wrapper {
  width:900px;
  margin:auto;
  padding:0px;
  text-align:left;
}

#container {
  width:100%;
  height:auto;
  margin:0px;
  padding:2px 0px;
  background-repeat: repeat-y;
}

#rightside {
  width: 210px;
  height: auto;
  float: left;
  padding: 15px 20px 10px 15px;
  margin: 0px;
}

#leftside {
  width: 620px;
  height: auto;
  float: left;
  padding: 15px 15px 10px 20px;
  margin: 0px;
}

.clearme {
	clear:both;
	height: 0px;
	overflow: hidden;

}


/*** 4 Cols ***/
#active2 #tab2,
#active3 #tab3,
#active4 #tab4,
#active5 #tab5 {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

/* Start of Column CSS */
#container4 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	margin-left: 10px;
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
}
#col1 {
	float:left;
	width:21%;
	position:relative;
	left:77%;
	overflow:hidden;
	border-rigth: 1px solid #EEEEEE;
}
#col2 {
	float:left;
	width:21%;
	position:relative;
	left:81%;
	overflow:hidden;
}
#col3 {
	float:left;
	width:21%;
	position:relative;
	left:85%;
	overflow:hidden;
}
#col4 {
	float:left;
	width:21%;
	position:relative;
	left:89%;
	overflow:hidden;
}


/*** Footer ***/

#myfooter{
	background: url(../images/background-footer1.jpg) no-repeat bottom;
	height: 170px;
}

#footerwrap {
	width:900px;
	margin:0 auto;
}

#footer{
	width: 95%;
	height: 25px;
	border-top: 1px solid #6e5b47;
	margin: auto;
}

#footer #fleft{
	width: 55%;
	float:left;
	padding: 5px 5px 5px 15px; 
	font-family: Verdana, Arial;
	font-size: 11px;
}

#footer #fright{
	width: 35%;
	float:right;
	padding: 5px 35px 5px 5px; 
	text-align: right;
	font-family: Verdana, Arial;
	font-size: 11px;
}